{% set CodiceModulo = "DOM_BUO_SPESA_UTENZE" %}
{% set Urn = "document:c_a794:erogazione.buoni.spesa.utenze;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per solidarietà alimentare e pagamento utenze a seguito di emergenza sanitaria COVID-19"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|20/09/2021"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia permesso di soggiorno per i cittadini extracomunitari"
filename="Copia permesso di soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="DOC-RID-RED"
urn_allegato="document:c_a794:documentazione.attestante.riduzione.reddito"
descrizione_estesa="Documentazione attestante la riduzione del reddito"
filename="riduzione reddito"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="COP_UTE_DOM"
urn_allegato="document:c_a794:copia.documento.utenze.domestiche;allegato"
descrizione_estesa="Copia documento utenze domestiche"
filename="utenze domestiche"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="contratto locazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>


{% endblock meta %}

{% block title %}
 Misure urgenti, connesse all’ emergenza da Covid -19, di solidarietà alimentare e di sostegno alle famiglie per il pagamento dei canoni di locazione e delle utenze domestiche
-D.L. n.73/2021 art. 53-
{% endblock title %}

{% block content %}

<!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="21/09/2021" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0319292" />

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di solidarietà alimentare e pagamento canoni di locazione e utenze domestiche a seguito di emergenza sanitaria COVID-19'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-6 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al comune di </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> Ufficio destinatario </label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario" name="UfficioDestinatario" dynamic_value="#Parametri_UfficioDestinatario.value() ? get_ufficio_dest() : get_ufficio_dest()" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-3">
      <div class="heading"></div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Domanda di accesso alle misure urgenti, connesse all’ emergenza da Covid -19, di solidarietà alimentare e di sostegno alle famiglie per il pagamento dei canoni di locazione e delle utenze domestiche
-D.L. n.73/2021 art. 53-
  </div>
  <div class="title-2"> 
    ai sensi del Decreto Legge 25 maggio 2021, n. 73, art. 53 
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> il sottoscritto </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;" style="margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
        <option value=""></option> 
        <optgroup label="Unione Europea">
          <option value="Italia">Italia</option> <option value="Austria">Austria</option> <option value="Belgio">Belgio</option> <option value="Bulgaria">Bulgaria</option> <option value="Cipro">Cipro</option> <option value="Danimarca">Danimarca</option> <option value="Eire">Eire</option> <option value="Estonia">Estonia</option> <option value="Finlandia">Finlandia</option> <option value="Francia">Francia</option> <option value="Germania">Germania</option> <option value="Grecia">Grecia</option> <option value="Lettonia">Lettonia</option> <option value="Lituania">Lituania</option> <option value="Lussemburgo">Lussemburgo</option> <option value="Malta">Malta</option> <option value="Paesi Bassi">Paesi Bassi</option> <option value="Polonia">Polonia</option> <option value="Portogallo">Portogallo</option> <option value="Regno Unito">Regno Unito</option> <option value="Repubblica Ceca">Repubblica Ceca</option> <option value="Romania">Romania</option> <option value="Slovacchia">Slovacchia</option> <option value="Slovenia">Slovenia</option> <option value="Spagna">Spagna</option> <option value="Svezia">Svezia</option> <option value="Ungheria">Ungheria</option> </optgroup>
        <optgroup label="NON Unione Europea">
          <option value="Afghanistan">Afghanistan</option> <option value="Albania">Albania</option> <option value="Algeria">Algeria</option> <option value="Andorra">Andorra</option> <option value="Angola">Angola</option> <option value="Anguilla">Anguilla</option> <option value="Antartide">Antartide</option> <option value="Antigua e Barbuda">Antigua e Barbuda</option> <option value="Antille Olandesi">Antille Olandesi</option> <option value="Arabia Saudita">Arabia Saudita</option> <option value="Argentina">Argentina</option> <option value="Armenia">Armenia</option> <option value="Aruba">Aruba</option> <option value="Australia">Australia</option> <option value="Azerbaijan">Azerbaijan</option> <option value="Bahamas">Bahamas</option> <option value="Bahrain">Bahrain</option> <option value="Bangladesh">Bangladesh</option> <option value="Barbados">Barbados</option> <option value="Belize">Belize</option> <option value="Benin">Benin</option> <option value="Bermuda">Bermuda</option> <option value="Bhutan">Bhutan</option> <option value="Bielorussia">Bielorussia</option> <option value="Bolivia">Bolivia</option> <option value="Bosnia Erzegovina">Bosnia Erzegovina</option> <option value="Botswana">Botswana</option> <option value="Brasile">Brasile</option> <option value="Brunei Darussalam">Brunei Darussalam</option> <option value="Burkina Faso">Burkina Faso</option> <option value="Burundi">Burundi</option> <option value="Cambogia">Cambogia</option> <option value="Camerun">Camerun</option> <option value="Canada">Canada</option> <option value="Capo Verde">Capo Verde</option> <option value="Ciad">Ciad</option> <option value="Cile">Cile</option> <option value="Cina">Cina</option> <option value="Città  del Vaticano">Città  del Vaticano</option> <option value="Colombia">Colombia</option> <option value="Comore">Comore</option> <option value="Corea del Nord">Corea del Nord</option> <option value="Corea del Sud">Corea del Sud</option> <option value="Costa d'Avorio">Costa d'Avorio</option> <option value="Costa Rica">Costa Rica</option> <option value="Croazia">Croazia</option> <option value="Cuba">Cuba</option> <option value="Dominica">Dominica</option> <option value="Ecuador">Ecuador</option> <option value="Egitto">Egitto</option> <option value="El Salvador">El Salvador</option> <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option> <option value="Eritrea">Eritrea</option> <option value="Etiopia">Etiopia</option> <option value="Federazione Russa">Federazione Russa</option> <option value="Fiji">Fiji</option> <option value="Filippine">Filippine</option> <option value="Gabon">Gabon</option> <option value="Gambia">Gambia</option> <option value="Georgia">Georgia</option> <option value="Ghana">Ghana</option> <option value="Giamaica">Giamaica</option> <option value="Giappone">Giappone</option> <option value="Gibilterra">Gibilterra</option> <option value="Gibuti">Gibuti</option> <option value="Giordania">Giordania</option> <option value="Grenada">Grenada</option> <option value="Groenlandia">Groenlandia</option> <option value="Guadalupa">Guadalupa</option> <option value="Guam">Guam</option> <option value="Guatemala">Guatemala</option> <option value="Guinea Equatoriale">Guinea Equatoriale</option> <option value="Guinea">Guinea</option> <option value="Guinea-Bissau">Guinea-Bissau</option> <option value="Guyana Francese">Guyana Francese</option> <option value="Guyana">Guyana</option> <option value="Haiti">Haiti</option> <option value="Honduras">Honduras</option> <option value="Hong Kong">Hong Kong</option> <option value="India">India</option> <option value="Indonesia">Indonesia</option> <option value="Iran">Iran</option> <option value="Iraq">Iraq</option> <option value="Islanda">Islanda</option> <option value="Isola Bouvet">Isola Bouvet</option> <option value="Isola di Natale">Isola di Natale</option> <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option> <option value="Isola Norfolk">Isola Norfolk</option> <option value="Isole Cayman">Isole Cayman</option> <option value="Isole Cocos">Isole Cocos</option> <option value="Isole Cook">Isole Cook</option> <option value="Isole Falkland">Isole Falkland</option> <option value="Isole Faroe">Isole Faroe</option> <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option> <option value="Isole Marshall">Isole Marshall</option> <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option> <option value="Isole Solomon">Isole Solomon</option> <option value="Isole Turks e Caicos">Isole Turks e Caicos</option> <option value="Isole Vergini Americane">Isole Vergini Americane</option> <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option> <option value="Israele">Israele</option> <option value="Kazakhistan">Kazakhistan</option> <option value="Kenya">Kenya</option> <option value="Kirghizistan">Kirghizistan</option> <option value="Kiribati">Kiribati</option> <option value="Kosovo">Kosovo</option> <option value="Kuwait">Kuwait</option> <option value="Laos">Laos</option> <option value="Lesotho">Lesotho</option> <option value="Libano">Libano</option> <option value="Liberia">Liberia</option> <option value="Libia">Libia</option> <option value="Liechtenstein">Liechtenstein</option> <option value="Macao">Macao</option> <option value="Macedonia">Macedonia</option> <option value="Madagascar">Madagascar</option> <option value="Malawi">Malawi</option> <option value="Maldive">Maldive</option> <option value="Malesia">Malesia</option> <option value="Mali">Mali</option> <option value="Marocco">Marocco</option> <option value="Martinica">Martinica</option> <option value="Mauritania">Mauritania</option> <option value="Maurizius">Maurizius</option> <option value="Mayotte">Mayotte</option> <option value="Messico">Messico</option> <option value="Moldavia">Moldavia</option> <option value="Monaco">Monaco</option> <option value="Mongolia">Mongolia</option> <option value="Montenegro">Montenegro</option> <option value="Montserrat">Montserrat</option> <option value="Mozambico">Mozambico</option> <option value="Myanmar">Myanmar</option> <option value="Namibia">Namibia</option> <option value="Nauru">Nauru</option> <option value="Nepal">Nepal</option> <option value="Nicaragua">Nicaragua</option> <option value="Niger">Niger</option> <option value="Nigeria">Nigeria</option> <option value="Niue">Niue</option> <option value="Norvegia">Norvegia</option> <option value="Nuova Caledonia">Nuova Caledonia</option> <option value="Nuova Zelanda">Nuova Zelanda</option> <option value="Oman">Oman</option> <option value="Pakistan">Pakistan</option> <option value="Palau">Palau</option> <option value="Panamà¡">Panamà¡</option> <option value="Papua Nuova Guinea">Papua Nuova Guinea</option> <option value="Paraguay">Paraguay</option> <option value="Perù">Perù</option> <option value="Pitcairn">Pitcairn</option> <option value="Polinesia Francese">Polinesia Francese</option> <option value="Porto Rico">Porto Rico</option> <option value="Qatar">Qatar</option> <option value="Repubblica Centroafricana">Repubblica Centroafricana</option> <option value="Repubblica del Congo">Repubblica del Congo</option> <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option> <option value="Repubblica Dominicana">Repubblica Dominicana</option> <option value="Reunion">Reunion</option> <option value="Ruanda">Ruanda</option> <option value="Sahara Occidentale">Sahara Occidentale</option> <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option> <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option> <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option> <option value="Samoa Americane">Samoa Americane</option> <option value="Samoa">Samoa</option> <option value="San Marino">San Marino</option> <option value="Santa Lucia">Santa Lucia</option> <option value="Sant'Elena">Sant'Elena</option> <option value="Sao Tome e Principe">Sao Tome e Principe</option> <option value="Senegal">Senegal</option> <option value="Serbia">Serbia</option> <option value="Seychelles">Seychelles</option> <option value="Sierra Leone">Sierra Leone</option> <option value="Singapore">Singapore</option> <option value="Siria">Siria</option> <option value="Somalia">Somalia</option> <option value="Sri Lanka">Sri Lanka</option> <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option> <option value="Stati Uniti d'America">Stati Uniti d'America</option> <option value="Sud Africa">Sud Africa</option> <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option> <option value="Sudan">Sudan</option> <option value="Suriname">Suriname</option> <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option> <option value="Svizzera">Svizzera</option> <option value="Swaziland">Swaziland</option> <option value="Tagikistan">Tagikistan</option> <option value="Tailandia">Tailandia</option> <option value="Taiwan">Taiwan</option> <option value="Tanzania">Tanzania</option> <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option> <option value="Territori Francesi del Sud">Territori Francesi del Sud</option> <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option> <option value="Timor Est">Timor Est</option> <option value="Togo">Togo</option> <option value="Tokelau">Tokelau</option> <option value="Tonga">Tonga</option> <option value="Trinidad e Tobago">Trinidad e Tobago</option> <option value="Tunisia">Tunisia</option> <option value="Turchia">Turchia</option> <option value="Turkmenistan">Turkmenistan</option> <option value="Tuvalu">Tuvalu</option> <option value="Ucraina">Ucraina</option> <option value="Uganda">Uganda</option> <option value="Uruguay">Uruguay</option> <option value="Uzbekistan">Uzbekistan</option> <option value="Vanuatu">Vanuatu</option> <option value="Venezuela">Venezuela</option> <option value="Vietnam">Vietnam</option> <option value="Wallis e Futuna">Wallis e Futuna</option> <option value="Yemen">Yemen</option> <option value="Zambia">Zambia</option> <option value="Zimbabwe">Zimbabwe</option> <option value="Apolide">Apolide</option> </optgroup>
      </select>
    </div>
  </div>

  <!-- Residenza -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Titolare_ProvinciaResidenza"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
        <option value=""></option> 
        <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
          <optgroup label="NON Italia"> 
            <option value="EE">EE</option> 
          </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
    </div>
    <div class="form-group col-lg-4" mandatory="true">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2" mandatory="true">
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'" label="Cognome del Titolare" label="CAP di Residenza del Titolare">
    </div>
  </div>
   <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="#Titolare_EMailPEC.value() == ''" label="Mail del Titolare"/>          
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata (domicilio digitale) </label>
      <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC" mandatory="#Titolare_EMail.value() == ''" format="pec" label="Mail PEC del Titolare">
    </div>
  </div>
   <!--Documenti identità-->
 <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Titolare_NumIdentità"> Numero carta di identità </label>
      <input class="form-control" id="Titolare_NumIdentità" name="Titolare_NumIdentità" mandatory="true" label="Numero carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_DataRilCarIde"> Data rilascio carta identità </label>
      <input class="form-control" id="Titolare_DataRilCarIde" name="Titolare_DataRilCarIde" mandatory="true" format="date" label="Data rilascio carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_DataCarIde"> Data scadenza carta identità </label>
      <input class="form-control" id="Titolare_DataCarIde" name="Titolare_DataCarIde" mandatory="true" format="date" label="Data scadenza carta identità"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_EnteRilascio"> Rilasciata da </label>
      <input class="form-control" id="Titolare_EnteRilascio" name="Titolare_EnteRilascio"  mandatory="true" label="Ente rilascio documento di identità"/>          
    </div>
  </div>
<div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_NumTitSoggiorno"> Numero titolo di soggiorno </label>
      <input class="form-control" id="Titolare_NumTitSoggiorno" name="Titolare_NumTitSoggiorno" mandatory_enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'"  label="Numero titolo soggiorno"/>
    </div>
</div>
  <div id="Tassonomia_PermessoSoggiorno" name="Tassonomia_PermessoSoggiorno" label="Stato permesso soggiorno" mandatory_enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'"></div> 

   <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" id="Tassonomia_PermessoSoggiorno1" name="Tassonomia_PermessoSoggiorno" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_PermessoSoggiorno1"> in corso di validità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input"  id="Tassonomia_PermessoSoggiorno2" name="Tassonomia_PermessoSoggiorno" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_PermessoSoggiorno2"> in rinnovo </label>
   </div>
  </div>
  
</div>


<div class="space-1"></div>

<div class="container">
  <div class="form-row"></div>
    <div class="title-3"> CHIEDE </div> 
    <div class="paragraph"> di accedere al seguente intervento a sostegno del reddito al fine di poter beneficiare delle misure urgenti connesse all’ emergenza da Covid -19 di
solidarietà alimentare e di sostegno alle famiglie per il pagamento dei canoni di locazione e delle utenze
domestiche   </div>
</div>

<div class="container border bg-light">

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Intervento</span>
    </div>
  </div>
     
  <div id="Tassonomia_Intervento" name="Tassonomia_Intervento" label=" Tipo di intervento" mandatory="true"></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" id="Tassonomia_Intervento1" name="Tassonomia_Intervento" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Intervento1"> Contributo alimentare e per generi di prima necessità</label>
  </div>
  <div class="form-check indent-1 border-bottom">
    <input class="form-check-input"  id="Tassonomia_Intervento2" name="Tassonomia_Intervento" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Intervento2"> Contributo per il pagamento dell’affitto* </label>
  </div>
  <div class="form-check indent-3">
  <input class="form-check-input" id="Tassonomia_ContrattoLocazione" name="Tassonomia_ContrattoLocazione" type="checkbox" value="si" mandatory_enabled="#Tassonomia_Intervento2.checked()" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_ContrattoLocazione"> Dati del contratto di locazione** </label>
  </div>
 <div class="form-row indent-3">
    <div class="form-group col-lg-4">
      <label for="Tassonomia_CognomeIntestatario"> Cognome Intestatario** </label>
      <input class="form-control" id="Tassonomia_CognomeIntestatario" name="Tassonomia_CognomeIntestatario" label="Cognome Intestatario" mandatory_enabled="#Tassonomia_ContrattoLocazione.checked()"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Tassonomia_NomeIntestatario"> Nome </label>
      <input class="form-control" id="Tassonomia_NomeIntestatario" name="Tassonomia_NomeIntestatario" label="Nome intestatario" mandatory_enabled="#Tassonomia_ContrattoLocazione.checked()">
    </div>
    <div class="form-group col-lg-4">
      <label for="Tassonomia_CodiceFiscIntest"> Codice Fiscale </label>
      <input class="form-control" id="Tassonomia_CodiceFiscIntest" name="Tassonomia_CodiceFiscIntest" mandatory_enabled="#Tassonomia_ContrattoLocazione.checked()" label="Codice fiscale intestatario">
    </div>
    </div>
     <div class="form-row indent-3">
    <div class="form-group col-lg-4">
      <label for="Tassonomia_Contratto">N° Registrazione contratto </label>
      <input class="form-control" id="Tassonomia_Contratto" name="Tassonomia_Contratto" label="Registrazione Contratto" mandatory_enabled="#Tassonomia_ContrattoLocazione.checked()" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Tassonomia_DataContratto"> Data Registrazione contratto </label>
      <input class="form-control" id="Tassonomia_DataContratto" name="Tassonomia_DataContratto" label="Data registrazione Contratto" mandatory_enabled="#Tassonomia_ContrattoLocazione.checked()" >
    </div>
     <div class="form-group col-lg-4">
      <label for="Tassonomia_CatCatastale"> Categoria catastale immobile </label>
      <input class="form-control" id="Tassonomia_CatCatastale" name="Tassonomia_CatCatastale" label="Categoria catastale" mandatory_enabled="#Tassonomia_ContrattoLocazione.checked()" >
    </div>
  </div>
 
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Intervento3" name="Tassonomia_Intervento" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Intervento3"> Contributo per il pagamento delle utenze domestiche</label>
  </div>
  <div class="form-check indent-3">
  <input class="form-check-input" id="Tassonomia_Utenze" name="Tassonomia_Utenze" type="checkbox" value="si" mandatory_enabled="#Tassonomia_Intervento3.checked()" dynamic_check="true">
    <label class="form-check-label" for="Tassonomia_Utenze"> Intestazione utenze** </label>
  </div>
 <div class="form-row indent-3">
    <div class="form-group col-lg-4">
      <label for="Tassonomia_CognomeIntestatarioUtenze"> Cognome Intestatario** </label>
      <input class="form-control" id="Tassonomia_CognomeIntestatarioUtenze" name="Tassonomia_CognomeIntestatarioUtenze" label="Cognome intestatario utenze" mandatory_enabled="#Tassonomia_Utenze.checked()"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Tassonomia_NomeIntestatarioUtenze"> Nome </label>
      <input class="form-control" id="Tassonomia_NomeIntestatarioUtenze" name="Tassonomia_NomeIntestatarioUtenze" label="Nome intestatario utenze" mandatory_enabled="#Tassonomia_Utenze.checked()">
    </div>
    <div class="form-group col-lg-4">
      <label for="Tassonomia_CodiceFiscIntestutenze"> Codice Fiscale </label>
      <input class="form-control" id="Tassonomia_CodiceFiscIntestutenze" name="Tassonomia_CodiceFiscIntestutenze" mandatory_enabled="#Tassonomia_Utenze.checked()" label="Codice fiscale intestatario utenze">
    </div>
    
  </div>
  <div class="paragraph"><i>* Sono esclusi dall'intervento per il pagamento dell'affitto gli immobili di lusso: categorie
catastali A/1 abitazioni di tipo signorile, A/8 –ville e A/9 -palazzi di eminenti pregi artistici e signorili.</div>

<div class="paragraph"><i>** Il contratto di locazione e di fornitura delle utenze devono essere intestati al dichiarante o ad un componente del nucleo familiare</div>
</div>
 
<div class="space-1"></div>
<div class="container">
  <div class="form-row"></div>
    <div class="paragraph"> e a tal fine </div> 
     
    <div class="paragraph"> Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti, </div>
    <div class="space-1"></div>
    <div class="title-3"> DICHIARA </div> 
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Residenza</span>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Residenza1" name="Parametri_Residenza" type="checkbox" value="SI" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Residenza1"> di essere residente nel comune di Bergamo </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Riduzione reddito </span>
    </div>
  </div>

  <div class="space-1"></div>

  <div id="Parametri_TipoLavoro" name="Parametri_TipoLavoro" label="Tipo di lavoro" mandatory="true"></div>

 
    <div class="form-check indent-1">
      <input class="form-check-input" id="Parametri_TipoLavoro1" name="Parametri_TipoLavoro" type="radio" value="1" >
      <label class="form-check-label" for="Parametri_TipoLavoro1"> di essere lavoratore dipendente con rapporto di lavoro subordinato, lavoro parasubordinato, di rappresentanza commerciale o di agenzia che ha subìto: </label>
    </div>

    
    <div id="Parametri_TipoSituazione" name="Parametri_TipoSituazione" label="Selezionare il tipo di situazione" mandatory_enabled="#Parametri_TipoLavoro1.checked()" ></div>

    <div class="form-check indent-2">
      <input class="form-check-input"  id="Parametri_TipoSituazione1" name="Parametri_TipoSituazione" type="radio" value="1" >
      <label class="form-check-label border-bottom" for="Parametri_TipoSituazione1">Riduzione dello stipendio pari ad almeno il 25%, tra la retribuzione netta percepita per i mesi successivi all'8 Marzo 2020 rispetto a quella percepita per il mese di Gennaio 2020</label>
    </div>

    <div class="form-check indent-2">
      <input class="form-check-input"  id="Parametri_TipoSituazione2" name="Parametri_TipoSituazione" type="radio" value="2">
      <label class="form-check-label" for="Parametri_TipoSituazione2">Perdita del lavoro per i seguenti motivi:</label>
    </div>
    <div id="Parametri_PerditaLAvoro" name="Parametri_PerditaLAvoro" label="Perdita lavoro" mandatory_enabled="#Parametri_TipoSituazione2.checked()"></div>
    <div class="form-check indent-3">
      <input class="form-check-input"  id="Parametri_PerditaLAvoro1" name="Parametri_PerditaLAvoro" type="radio" value="1">
      <label class="form-check-label border-bottom" for="Parametri_PerditaLAvoro1">Mancato rinnovo del contratto di lavoro scaduto dopo l’8 marzo 2020 </label>
    </div>

    <div class="form-check indent-3">
      <input class="form-check-input" group="" id="Parametri_PerditaLAvoro2" name="Parametri_PerditaLAvoro" type="radio" value="2">
      <label class="form-check-label" for="Parametri_PerditaLAvoro2">Licenziamento avvenuto dopo l’8 marzo 2020 non per giusta causa </label>
    </div>
  

  
    <div class="form-check indent-1 border-bottom">
      <input class="form-check-input" id="Parametri_TipoLavoro2" name="Parametri_TipoLavoro" type="radio" value="2" >
      <label class="form-check-label" for="Parametri_TipoLavoro2">di essere libero professionista o lavoratore autonomo che, in conseguenza della chiusura o della restrizione della propria attività operata in attuazione delle disposizioni adottate per l’emergenza COVID-19, ha subìto, in un trimestre successivo al 8 marzo 2020, una riduzione media giornaliera del proprio fatturato superiore al 25%, rispetto al fatturato medio giornaliero dell’ultimo trimestre 2019</label>
    </div>
    

</div> 


<div class="container border bg-light">
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Benefici</span>
    </div>
  </div>

  <div class="space-1"></div>

  <div id="Parametri_Benefici" name="Parametri_Benefici" label="Altri Benefici" mandatory="true"></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Benefici" id="Parametri_Benefici1" name="Parametri_Benefici1" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_Benefici1">  di essere beneficiario del redditto di cittadinanza per un importo mensile di Euro </label>
    <div class="input-group">
      <span style="pd4ml-display: none">
        <div class="input-group-prepend">
          <div class="input-group-text">€</div>
        </div>
      </span>
      <span style="display: none; pd4ml-display: block"> € </span>
      <input class="form-control" id="Parametri_RedditoCittadinanza" name="Parametri_RedditoCittadinanza"  format="valuta_positiva" label="Importo reddito di cittadinanza" mandatory_enabled="#Parametri_Benefici1.checked()">
    </div>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Benefici" id="Parametri_Benefici2" name="Parametri_Benefici2" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_Benefici2">  di essere beneficiario della pensione di cittadinanza per un importo mensile di </label>
    <div class="input-group">
      <span style="pd4ml-display: none">
        <div class="input-group-prepend">
          <div class="input-group-text">€</div>
        </div>
      </span>
      <span style="display: none; pd4ml-display: block"> € </span>
      <input class="form-control" id="Parametri_PensioneCittadinanza" name="Parametri_PensioneCittadinanza"  format="valuta_positiva" label="Importo pensione di cittadinanza" mandatory_enabled="#Parametri_Benefici2.checked()">
    </div>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Benefici" id="Parametri_Benefici3" name="Parametri_Benefici3" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_Benefici3">  di essere beneficiario di altri contributi riguardanti il canone di locazione percepiti nell'anno 2021 per un importo di  </label>
    <div class="input-group">
      <span style="pd4ml-display: none">
        <div class="input-group-prepend">
          <div class="input-group-text">€</div>
        </div>
      </span>
      <span style="display: none; pd4ml-display: block"> € </span>
      <input class="form-control" id="Parametri_ContributoLocazione" name="Parametri_ContributoLocazione"  format="valuta_positiva" label="Importo altri contributi per canone di locazione" mandatory_enabled="#Parametri_Benefici3.checked()">
    </div>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Benefici" id="Parametri_Benefici4" name="Parametri_Benefici4" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_Benefici4">  di essere beneficiario di altri fondi pubblici e/o privati per la medesima finalità(sostegno al reddito) per un importo totale di </label>
    <div class="input-group">
      <span style="pd4ml-display: none">
        <div class="input-group-prepend">
          <div class="input-group-text">€</div>
        </div>
      </span>
      <span style="display: none; pd4ml-display: block"> € </span>
      <input class="form-control" id="Parametri_FondiPubblici" name="Parametri_FondiPubblici"  format="valuta_positiva" label="Importo Altri Fondi Pubblici" mandatory_enabled="#Parametri_Benefici4.checked()">
    </div>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_Benefici" id="Parametri_Benefici5" name="Parametri_Benefici5" type="checkbox"  value="SI">
    <label class="form-check-label" for="Parametri_Benefici5">  di non aver usufruito di nessuno dei benefici sopra elencati </label>
  </div>
</div>
<div class="container border bg-light">
<div class="form-row">
    <div class="col-lg-12">
      <span class="title">ISEE</span>
    </div>
</div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Dichiara2"> di essere in possesso di attestazione ISEE  in corso di validità inferiore a 18.000,00 €: </label>
  </div>
  <div class="form-check indent-2">
  <div id="Tassonomia_TipoISEE" name="Tassonomia_TipoISEE" label="Tipo ISEE" mandatory="true"></div>
      <input class="form-check-input" id="Tassonomia_TipoISEE1" name="Tassonomia_TipoISEE" type="radio" value="1" >
      <label class="form-check-label border-bottom" for="Tassonomia_TipoISEE1">ISEE ordinario</label>
    </div>

     <div class="form-row indent-3" >
    <div class="form-group col-lg-4">
      <label for="Parametri_ImportoISEE">Valore ISEE </label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE"  format="valuta_positiva" label="Importo ISEE" mandatory_enabled="#Tassonomia_TipoISEE1.checked()">
      </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DataPresentazione">Data rilascio </label>
      <input class="form-control" format="date" id="Parametri_DataPresentazione" name="Parametri_DataPresentazione" label="Data presentazione" mandatory_enabled="#Tassonomia_TipoISEE1.checked()">  
    </div>  
    
    <div class="form-group col-lg-4">
      <label for="Parametri_ProtocolloDSU"> Numero protocollo DSU </label>
      <input class="form-control" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" label="Importo DSU" mandatory_enabled="#Tassonomia_TipoISEE1.checked()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DataScadenza"> Data scadenza</label>
      <input class="form-control" format="date" id="Parametri_DataScadenza" name="Parametri_DataScadenza" label="Data scadenza certificazione" mandatory_enabled="#Tassonomia_TipoISEE1.checked()">
    </div>
  </div>  
  <div class="form-check indent-2">
  
      <input class="form-check-input" id="Tassonomia_TipoISEE2" name="Tassonomia_TipoISEE" type="radio" value="2" >
      <label class="form-check-label border-bottom" for="Tassonomia_TipoISEE2">ISEE corrente</label>
    </div>

     <div class="form-row indent-3" >
    <div class="form-group col-lg-4">
      <label for="Parametri_ImportoISEE">Valore ISEE </label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_ImportoISEEC" name="Parametri_ImportoISEEC"  format="valuta_positiva" label="Importo ISEE" mandatory_enabled="#Tassonomia_TipoISEE2.checked()">
      </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DataPresentazione">Data rilascio </label>
      <input class="form-control" format="date" id="Parametri_DataPresentazioneC" name="Parametri_DataPresentazioneC" label="Data presentazione" mandatory_enabled="#Tassonomia_TipoISEE2.checked()">  
    </div>  
    
    <div class="form-group col-lg-4">
      <label for="Parametri_ProtocolloDSU"> Numero protocollo DSU </label>
      <input class="form-control" id="Parametri_ProtocolloDSUC" name="Parametri_ProtocolloDSUC" label="Importo DSU" mandatory_enabled="#Tassonomia_TipoISEE2.checked()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_DataScadenza"> Data scadenza</label>
      <input class="form-control" format="date" id="Parametri_DataScadenzaC" name="Parametri_DataScadenzaC" label="Data scadenza certificazione" mandatory_enabled="#Tassonomia_TipoISEE2.checked()">
    </div>
  </div>

</div>
<div class="container">
  <div class="form-row"></div>
    
    <div class="title-3"> DICHIARA INOLTRE</div> 
  </div>
</div> 
  
<div class="space-1"></div>
<div class="container border bg-light">
<div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Dichiara3"> di aver preso visione dell’avviso pubblico sul sito del Comune di Bergamo relativo al contributo in oggetto</label>
  </div>
</div>
<div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Dichiara4"> di essere consapevole che l’intervento per il contributo alimentare e per generi di prima necessità, il contributo per il pagamento dell’affitto e il contributo per il pagamento delle utenze domestiche non sono cumulabili tra di loro</label>
  </div>
</div>
<div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Dichiara5"> di essere consapevole che l’istanza in oggetto può essere presentata una sola volta per nucleo famigliare</label>
  </div>
</div>
<div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Dichiara6"> di essere consapevole che il possesso dei requisiti sopra autocertificati si intendono posseduti al momento della presentazione della domanda e che saranno soggetti a controlli a campione, di impegnarsi a rispondere nei termini e nei modi indicati dagli uffici competenti e di essere consapevole che i chiarimenti e le integrazioni che si rendessero necessari non potranno essere superiori a 10 giorni solari dalla data della richiesta</label>
  </div>
</div>
<div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Dichiara7"> di essere consapevole che il contributo alimentare e per generi di prima necessità e per il pagamento
delle utenze domestiche sarà liquidato in un'unica soluzione con accredito diretto sul c/c del beneficiario.</label>
  </div>
</div>
<div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Dichiara8"> di essere consapevole che il contributo per il pagamento dell’affitto sarà liquidato in un'unica soluzione,
con accredito diretto sul c/c del proprietario dell’abitazione oggetto del canone di locazione</label>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div> 
  <div class="paragraph"> che, in caso di accoglimento della domanda, il contributo venga versato sul seguente conto corrente*</div>
</div>
<div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ContributoAffitto" name="Tassonomia_ContributoAffitto" type="checkbox" mandatory_enabled="#Tassonomia_Intervento2.checked()" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Tassonomia_ContributoAffitto"> Versamento contributo affitto</label>
  </div>
</div>
<div class="title-3"> Dati conto corrente intestato al proprietario immobile </div>
  <div class="form-row" >
    <div class="form-group col-lg-3">
      <label for="Parametri_CognomeProprietario"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeProprietario" name="Parametri_CognomeProprietario" label="Cognome Proprietario" mandatory_enabled="#Tassonomia_ContributoAffitto.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NomeProprietario"> Nome </label>
      <input class="form-control" id="Parametri_NomeProprietario" name="Parametri_NomeProprietario" label="Nome proprietario" mandatory_enabled="#Tassonomia_ContributoAffitto.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_CodFiscProprietario"> Codice Fiscale </label>
      <input class="form-control" id="Parametri_CodFiscProprietario" name="Parametri_CodFiscProprietario" label="Codice fiscale proprietario" mandatory_enabled="#Tassonomia_ContributoAffitto.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_RecTelProprietario"> Recapito telefonico </label>
      <input class="form-control" id="Parametri_RecTelProprietario" name="Parametri_RecTelProprietario" label="Recapito telefonico proprietario" mandatory_enabled="#Tassonomia_ContributoAffitto.checked()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Istutituo"> Istituto </label>
      <input class="form-control" id="Parametri_Istutituo" name="Parametri_Istutituo" label="Coordinate Bancarie - Istituto" mandatory_enabled="#Tassonomia_ContributoAffitto.checked()">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Numero_CC"> Numero conto corrente </label>
      <input class="form-control" id="Parametri_Numero_CC" name="Parametri_Numero_CC" label="Coordinate Bancarie - Numero conto corrente" mandatory_enabled="#Tassonomia_ContributoAffitto.checked()">
    </div>
    
  </div>
   
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_IBAN"> Coordinate IBAN </label>
      <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="Coordinate Bancarie - IBAN"  mandatory_enabled="#Tassonomia_ContributoAffitto.checked()">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_BIC_swift"> Codice BIC (swift) </label>
      <input class="form-control" id="Parametri_BIC_swift" name="Parametri_BIC_swift" label="Coordinate Bancarie - Codice BIC (swift)" mandatory="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))">
    </div>
    </div>
    <div class="paragraph"> *non sono ammessi libretti postali</div>
    
    <div class="form-row">

  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_VersamentoUtenze" name="Tassonomia_VersamentoUtenze" type="checkbox" mandatory_enabled="#Tassonomia_Intervento1.checked() || #Tassonomia_Intervento3.checked()" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Tassonomia_VersamentoUtenze"> Versamento contributo alimentare e utenze</label>
  </div>
  </div>
  <div class="title-3"> Dati conto corrente intestato al richiedente </div>
  
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_Istituto2"> Istituto </label>
      <input class="form-control" id="Parametri_Istituto2" name="Parametri_Istituto2" label="Coordinate Bancarie - Istituto" mandatory_enabled="#Tassonomia_VersamentoUtenze.checked()">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Numero_CC2"> Numero conto corrente </label>
      <input class="form-control" id="Parametri_Numero_CC2" name="Parametri_Numero_CC2" label="Coordinate Bancarie - Numero conto corrente" mandatory_enabled="#Tassonomia_VersamentoUtenze.checked()">
    </div>
    
  </div>
   
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Parametri_IBAN3"> Coordinate IBAN </label>
      <input class="form-control" id="Parametri_IBAN3" name="Parametri_IBAN3" label="Coordinate Bancarie - IBAN"  mandatory_enabled="#Tassonomia_VersamentoUtenze.checked()">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_BIC_swift"> Codice BIC (swift) </label>
      <input class="form-control" id="Parametri_BIC_swift3" name="Parametri_BIC_swift3" label="Coordinate Bancarie - Codice BIC (swift)" mandatory="#Parametri_IBAN3.value() != '' and (!#Parametri_IBAN3.value().toUpperCase().startsWith('IT'))">
    </div>
  </div>
  <div class="paragraph"> *non sono ammessi libretti postali</div>
  
  <span style="pd4ml-display: none">
    <input type="hidden" id="CheckIBAN1" name="CheckIBAN1" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length != 27)">
    <input type="hidden" id="CheckIBAN2" name="CheckIBAN2" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length == 27) and (!/^IT[0-9]{2}[a-zA-Z][a-zA-Z0-9]{22}$/.test(#Parametri_IBAN.value()))">
    <input type="hidden" id="CheckIBANInput1" name="CheckIBANInput1" label="Controlla la lunghezza del codice IBAN" mandatory="#CheckIBAN1.checked()">
    <input type="hidden" id="CheckIBANInput2" name="CheckIBANInput2" label="Controlla il formato del codice IBAN" mandatory="#CheckIBAN2.checked()">
     <input type="hidden" id="CheckIBAN3" name="CheckIBAN3" dynamic_check="(#Parametri_IBAN3.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN3.value().toString().length != 27)">
    <input type="hidden" id="CheckIBAN4" name="CheckIBAN4" dynamic_check="(#Parametri_IBAN3.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN3.value().toString().length == 27) and (!/^IT[0-9]{2}[a-zA-Z][a-zA-Z0-9]{22}$/.test(#Parametri_IBAN3.value()))">
    <input type="hidden" id="CheckIBANInput3" name="CheckIBANInput3" label="Controlla la lunghezza del codice IBAN" mandatory="#CheckIBAN3.checked()">
    <input type="hidden" id="CheckIBANInput4" name="CheckIBANInput4" label="Controlla il formato del codice IBAN" mandatory="#CheckIBAN3.checked()">
  </span>
</div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-11 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>

  
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità ( <i>da allegare se il modulo è stato compilato con il supporto dell'assistenza </i>)</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="PER-SOG" name="PER-SOG" value="OBBLIGATORIO" mandatory_enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea' and #Titolare_Cittadinanza.value() != 'Svizzera'" dynamic_check="true">  
    <label class="form-check-label" for="PER-SOG"> Titolo di soggiorno in corso di validità o scaduto in data successiva al 21/02/2020 ovvero ricevuta per appuntamento di rinnovo (<i>da allegare se cittadini stranieri non appartenenti all’Unione Europea</i>) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DOC-RID-RED" name="DOC-RID-RED" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoISEE1.checked()"> 
    <label class="form-check-label" for="DOC-RID-RED"> Documentazione attestante la riduzione del reddito (<i>allegare buste paga gennaio-marzo 2020 o successive, contratto di lavoro scaduto, fatture dei trimestri oggetto del bando, lettera di licenziamento o ogni altro documento utile ad attestare la riduzione del reddito se in possesso di ISEE ordinario</i>) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="COP_UTE_DOM" name="COP_UTE_DOM" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Intervento3.checked()"> 
    <label class="form-check-label" for="COP_UTE_DOM"> Ultimo documento ricevuto per il pagamento di un utenza domestica intestata al soggetto richiedente o a un componente del nucleo
famigliare, (<i>allegare bolletta luce, gas, acqua, spese condominiali se si richiede contributo per il pagamento delle utenze</i>) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="IAL-CON-LOC" name="IAL-CON-LOC" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Intervento2.checked()"> 
    <label class="form-check-label" for="IAL-CON-LOC"> Documento di registrazione del contratto di locazione intestato al soggetto richiedente o a un componente del nucleo famigliare (<i>da allegare se si richiede contributo per il pagamento dell'affitto</i>) </label>
  </div>
   <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
    <label class="form-check-label" for="ALTRI-ALLEGATI"> altri allegati </label>
    <input class="form-control" style="width: 75%; display: inline-block;" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" label="Altri allegati">
  
  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDOC-RID-RED" name="GLOBO_allegato_cDOC-RID-RED" type="hidden" value="" obbligatorio="#DOC_RID_RED.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP_UTE_DOM" name="GLOBO_allegato_cCOP_UTE_DOM" obbligatorio="#COP_UTE_DOM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
